@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
img{
	border:none;
}
#onedivtoholdthemall {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#header_wrap {
	height: 105px;
	width: 1020px;
	border: 2px solid #FFFFFF;
	background-color: #FFFFFF;
	margin-top:15px;
	margin-bottom:15px;
}
#main_logo {
	float: left;
	height: 105px;
	width: 260px;
}
#navigation_wrap {
	background-image: url(../images/navigation_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 105px;
	width: 730px;
	float:left;
	padding-left:30px;
}

#strapline_home {
	font-family: 'daxregular';
	color:#77ad1a;
	text-shadow: 0px 1px 2px #e3fdb6;
	font-weight:normal;
	font-size:26px;
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #77ad1a;
}
#content_wrap {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	overflow: hidden;
}
.home_content_left {
	float: left;
	width: 420px;
	padding-right: 20px;
	padding-left: 20px;
}
.home_content_right {
	float: left;
	width: 564px;
}
.home_box {
	width: 277px;
	float: left;
	background-color: #d9dce5;
}
.home_box_margin{
	margin-right:10px;
}
.home_image{
	width:277px;
	height:168px;
}
.home_text{
	color:#003570;
	padding:10px;
	font-size:12px;
}
#footer_wrap {
	width: 1024px;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #77ad1a;
	overflow: hidden;
}
#footer_msf {
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#footer_nav {
	float: left;
	width: 844px;
	padding:15px;
	padding-top:10px;
}
#trail_hold {
	font-family: 'daxregular';
	color:#b1b1b1;
	font-weight:normal;
	font-size:14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #77ad1a;
}
.content_left {
	float: left;
	width: 707px;
	padding-right: 20px;
	padding-left: 20px;
}
.content_right {
	float: left;
	width: 277px;
}
.content_fullwidth {
	padding-right: 20px;
	padding-left: 20px;
}

#latest_news_right_wrap {
	background-color: #d9dce5;
	padding: 17px;
	width: 243px;
}
.videocontainer {
	background-color: #E7EAEF;
	padding: 8px;
	clear: left;
	width: 691px;
	margin-bottom: 10px;
	overflow:hidden;
}
.videocontainer .videothumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.videocontainer a{
	text-decoration:none;
}
.imagegallery {
	width: 100%;
	overflow: hidden;
}
.imagegallery .imageobject {
	background-color: #E9E9E9;
	padding: 15px;
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.imageobject .imagetext {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 150px;
}
.download_box {
	overflow: hidden;
	clear: both;
	margin-top: 15px;
	margin-bottom: 15px;
}

.news_list_hold {
	background-color: #EAEAEA;
	clear: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.news_icon {
	float: left;
	height: 40px;
	width: 40px;
	margin-right: 15px;
	margin-left: 15px;
}
.news_list {
	float: left;
	width: 600px;
}

.qa_hold{
	width:707px;
	overflow: hidden;
	margin-bottom: 15px;
}
.blue_highlight {
	padding: 5px;
	background-color: #F0F4F6;
	overflow: hidden;
}
.grey_highlight {
	padding: 5px;
	background-color: #f4f4f2;
	overflow: hidden;
}
.qa_icon {
	float: left;
	height: 31px;
	width: 35px;
	margin-right: 10px;
	margin-left: 5px;
}
.qa_text {
	float: left;
	width: 90%;
	cursor:pointer;
}

/* pager start */
h2.navheader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F1F1;
	padding: 3px;
	overflow:hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F1F1F1;
}
h2.navheader span.info {
	float:right;
	font-size: 14px;
	color:#F6B523;
	padding:4px;
}
.navpage {
	text-align: center;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	overflow: hidden;
	color: #CCC;
	clear:both;
}
.pager_firstpage {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration:none;
}
.pager_lastpage {
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration:none;
}
.pager_next {
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration:none;
}
.pager_prevs {
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration:none;
}
a.pager_pages {
	padding-right: 3px;
	padding-left: 3px;
	text-decoration:none;
	border: 1px solid #CCCCCC;
	margin-left:2px;
	margin-right:2px;
}
a.pager_pages:hover {
	text-decoration: none;
	background: #333;
	color: #fff;
	border: solid 1px #333;
}
.pager_inpage {
	padding-right: 3px;
	padding-left: 3px;
	text-decoration:none;
	border: 1px solid #333;
	margin-left:2px;
	margin-right:2px;
	color: #fff;
	background-color: #333;
	font-weight:bold;
}

/* pager end */
#download_signup_wrap {
	padding: 10px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
